KMYMONEY(1)

NAME
kmymoney - de persoonlijke beheerder van financiën door KDE

SAMENVATTING

kmymoney [--lang] [-n] [--timers kolom] [--nocatch] [--trace] [--dump-actions] [bestand]

BESCHRIJVING

KMyMoney is de Persoonlijke financiënbeheerder door KDE. Het biedt de functies vereist voor bijhouden van uw betalingen, het beheren van uw persoonlijke leningen en stopt uw inkomsten en uitgaven in categorieën, en meer, met een grafische gebruikersinterface in de stijl van boekje met cheques.

OPTIES

--lang
    Te gebruiken taal

-n
    Laatst gebruikte bestand niet openen

--timers
    Schakel prestatietimers in

--nocatch
    Opgevangen uitzonderingen niet globaal opvangen

--trace
    Zet programmatraces aan. Deze optie is alleen beschikbaar wanneer KMyMoney gecompileerd is in modus debug.

--dump-actions
    Dump de namen van alle gedefinieerde QAction-objecten naar stdout en stop. Deze optie is alleen beschikbaar wanneer KMyMoney gecompileerd is in modus debug.

ZIE OOK
    De volledige documentatie voor KMyMoney wordt beheerd als een handboek in docbook-formaat. Als het programma voor KHelpCenter op uw systeem juist is geïnstalleerd zal het commando khelpcenter help:/kmymoney u toegang geven tot de complete handboek. In het handboek kan ook gebladerd worden in Konqueror met de URL help:/kmymoney. Er zijn ook online versies voor zowel de stabiele als de ontwikkelversies van KMyMoney op https://docs.kde.org/index.php?application=kmymoney"[1]
    kf5options(7)
    qt5options(7)

AUTEURS

Michael T. Edwardes <mte@users.sourceforge.net>
    Originele concept, veel initiële broncode. Projectbeheer

Thomas Baumgart <ipwizard@users.sourceforge.net>
    Uitgavemanager en de-facto onderhouder. Core-engine. Projectbeheer

Tony Bloomfield <tonybloom@users.sourceforge.net>
    GnuCash importeren. Databaseondersteuning.

Robert Wadley <robntina@users.sourceforge.net>
    Artist. Pictogrammen, beginscherm, hoofdweergave. Schermafdrukken.

Alvaro Soliverez <asoliverez@users.sourceforge.net>
    Prognose. Rapporten.

Fernando Vilas <fvilas@users.sourceforge.net>
    Database-ondersteuning.

Cristian Oneț <onet.cristian@gmail.com>
    Patches en plug-ins.

Jack H. Ostroff <ostroffjh@users.sourceforge.net>
    Documentatie.

Felix Rodriguez <frodriguez@users.sourceforge.net>
    Projectbeheer, eerdere versies.

Kevin Tambascio <ktambascio@users.sourceforge.net>
    Ondersteuning voor initiële investeringen.

OPMERKINGEN

1.  https://docs.kde.org/index.php?application=kmymoney"
    https://docs.kde.org/index.php?application=kmymoney